 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 388px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 97px 218px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 23px 548px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 23px auto 0 12px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: -45px auto 57px 177px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 348px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 179px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 54px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 128px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: 29px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 532px;
}

.u-section-2 .u-text-1 {
  margin: 33px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 33px;
  margin-bottom: 32px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 9.5px) calc(50% - 9.5px);
  min-height: 395px;
  grid-gap: 19px 19px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 20px 14px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 20px 14px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 26px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 20px 14px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 26px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 13px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  margin: 20px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 328px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 513px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  object-position: 74.65% 50%;
  height: 483px;
  width: 452px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-2 {
  padding: 28px 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 152px 118px 0 38px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  margin: 9px auto 0 100px;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.5rem;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-social-icons-1 {
  height: 55px;
  min-height: 16px;
  width: 316px;
  min-width: 120px;
  margin: 9px auto 0;
}

.u-section-3 .u-icon-3 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-3 .u-icon-4 {
  color: rgb(85, 172, 238) !important;
  height: 100%;
}

.u-section-3 .u-icon-5 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-3 .u-icon-6 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-3 .u-icon-7 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 504px;
    background-position: 74.65% 50%;
  }

  .u-section-3 .u-image-1 {
    height: 474px;
    width: 410px;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 56px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-1 {
    object-position: 46.83% 50%;
    margin-top: 16px;
    height: 313px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
    margin-left: 30px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 3px;
    margin-right: 27px;
  }

  .u-section-3 .u-social-icons-1 {
    width: 315px;
    margin-top: 0;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 453px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 18px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 25px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 44px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 44px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-right: auto;
    margin-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-3 .u-image-1 {
    height: 334px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-1 {
    width: 316px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 147px;
}

.u-section-4 .u-form-1 {
  height: 107px;
  margin: 20px 25px 20px 37px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-4 .u-form-1 {
    width: 891px;
    margin-top: 2px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 500px;
}